
    body.webtoolsearch .main-content__container {
        display: grid;
        grid-template-areas:
            "highlights highlights"
            "facets content";
        grid-column-gap: var(--sp);
        -moz-column-gap: var(--sp);
             column-gap: var(--sp);
        background-color: transparent !important;
    }

body.webtoolsearch .main-content__container .region--highlighted {
            grid-area: highlights;
            background-color: white;
            padding: var(--sp);
        }

body.webtoolsearch .main-content__container .region--highlighted:has(div.hidden) {
                display: none;
            }

body.webtoolsearch .main-content__container .region--left-sidebar {
            grid-area: facets;
            background-color: white;
            padding: var(--sp);
            margin-top: 0;
        }

body.webtoolsearch .main-content__container main {
            grid-area: content;
            background-color: white;
            padding: var(--sp);
            min-height: 500px;
            height: -moz-fit-content;
            height: fit-content;
        }

body.webtoolsearch .main-content__container main form#views-exposed-form-search-page-1 .js-form-type-search {
                    margin-top: 0;
                }

body.webtoolsearch .main-content__container main #content {
                margin-top: 0;
            }

body.webtoolsearch .main-content__container main #content .views-element-container .views-row {
                        padding-top: var(--sp);
                        padding-bottom: var(--sp);
                    }

body.webtoolsearch .main-content__container main #content .views-element-container .views-row:not(:last-child) {
                            border-bottom: solid 1px var(--color-grey-light);
                        }

body.webtoolsearch .main-content__container main #content .views-element-container .views-row .node__content {
                            padding-bottom: 0;
                        }

body.webtoolsearch .main-content__container main #content .views-element-container .views-row .parent-term .field__item{
                            display: inline-block;
                            color: var(--color-primary);
                            background-color: var(--color-green-lighter);
                            border-radius: var(--border-radius);
                            padding-left: var(--sp0-5);
                            padding-right: var(--sp0-5);
                            margin-top: var(--sp0-25);
                            margin-bottom: var(--sp0-25);
                        }

body.webtoolsearch .main-content__container main #content .views-element-container .views-row h2 {
                            border-bottom: none;
                        }

body.webtoolsearch .main-content__container main #content .views-element-container .views-row h2 a {
                                -webkit-text-decoration: none;
                                text-decoration: none;
                                font-size: var(--font-size-h5);
                                display: flex;
                                gap: var(--sp0-5);
                            }

body.webtoolsearch .main-content__container main #content .views-element-container .views-row .field--name-field-synonyms .field__items {
                                display: flex;
                                gap: var(--sp0-5);
                            }

body.webtoolsearch .main-content__container main #content .views-element-container .views-row .field--name-field-synonyms .field__items .field__item {
                                    display: inline-block;
                                    border: solid 1px var(--color-grey-light);
                                    border-radius: var(--border-radius);
                                    padding-left: var(--sp0-5);
                                    padding-right: var(--sp0-5);
                                }

body.webtoolsearch .main-content__container main #content .views-element-container .views-row .node--type-content-description .node__content {
                                padding-bottom: 0;
                            }

nav.pager li.pager__item {
        border-radius: var(--border-radius-small);
    }

button[data-drupal-selector="edit-reset"] {
    background-color: white;
    color: var(--color-primary);
    border: solid 1px var(--color-primary);
}